Subject: New Reply Received - Just for you, AED 50 off!
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 16:48:55 +0000

Hi Seeta Kunwar,  The customer has responded to the ticket.  Just for you, AED 50 off!  Ticket comment <div class="ydpd15ed3ffyahoo-style-wrap" style="font-family: Helvetica Neue, Helvetica, Arial, sans-serif; font-size: 16px">
<div style="font-size: 16px"></div>
        <div dir="ltr" style="font-size: 16px"><br></div>
<div dir="ltr" style="font-size: 16px">Thanks for sending my <span><span style="color: rgb(0, 0, 0); font-family: Helvetica, Arial, sans-serif; font-size: 15px">order number is </span><span style="font-family: Helvetica, Arial, sans-serif; font-size: 15px; color: rgb(0, 185, 229)"><a href="https://www.maxfashion.com/ae/en/my-account/order/9616672318?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_confirmation_AE_en" style="color: rgb(0, 185, 229)" rel="noreferrer" target="_blank">9616672318</a></span></span>
</div>
<div dir="ltr" style="font-size: 16px"><br></div>
<div dir="ltr">
<span style="font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif"><span style="font-size: 14px">At Max, we always aim to deliver the highest level of customer service and </span><b><font color="#cd232c">on this occasion we have fallen short</font></b><span style="font-size: 14px">. <b><font color="#5b8828">By way of apology, we would like to offer AED 50 off your next order.</font></b> This voucher can be redeemed by entering code 400-FW6P-DCHH-LWPW-W at checkout and is valid for online purchases until 31st January 2021.</span></span> </div>
<div style="font-size: 16px"><br></div>
<div style="font-size: 16px" dir="ltr">Please note that, I was trying to redeem this voucher as offered by you for the next order, unfortunately a message appears as "this voucher is expired, please remove the voucher and proceed for the check out".</div>
<div style="font-size: 16px" dir="ltr"><br></div>
<div style="font-size: 16px" dir="ltr">Later I talked to your customer service on 29/11/2020 at 10:00 pm, after checking the order no. they said they will place the complain. Unfortunately I did not get your favorable reply. In fact this voucher was offered/given by you without any demand.</div>
<div style="font-size: 16px" dir="ltr"><br></div>
<div style="font-size: 16px" dir="ltr">So I would request you in future do not make any false offers like this in order to get the orders/customers.</div>
<div style="font-size: 16px" dir="ltr"><br></div>
<div style="font-size: 16px" dir="ltr">Regards</div>
        
        </div>
<div id="yahoo_quoted_7632101797" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thursday, November 26, 2020, 09:55:29 PM GMT+4, Max &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv1798688560"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div>Dear Customer,<br><br>
            As you will be aware, we recently sent you an email regarding the cancellation of items within your recent Max order.<br><br>
            At Max, we always aim to deliver the highest level of customer service and on this occasion we have fallen short. By way of apology, we would like to offer AED 50 off your next order. This voucher can be redeemed by entering code 400-FW6P-DCHH-LWPW-W at checkout and is valid for online purchases until 31st January 2021.<br>
            <br>Thank you for choosing to shop with us at Max and we hope to see you again soon.<br><br><br><br>
            Your friends, <br>            
            Max support team<br><br>
</div>
<div style="text-align:right">
                    عزيزنا العميل،<br><br> 

                    كما تعلم، لقد أرسلنا إليك مؤخرًا رسالة بريد إلكتروني بخصوص إلغاء منتجات من طلب ماكس الأخير الخاص بك.<br><br>              

                    نحن في ماكس، نهدف دائمًا إلى تقديم أفضل خدمة العملاء وفي نعتذر عن تجربتكم الاخيرة.<br>

                    على سبيل الاعتذار، نود أن نقدم لك خصمًا بقيمة 50 درهم على طلبك التالي.<br><br>

                    يمكنك استخدام الخصم عن طريق إدخال الرمز أدناه عند إتمام الدفع، وهو صالح للشراء أونلاين حتى 31 يناير 2021 <br>
                    400-FW6P-DCHH-LWPW-W<br>
                    شكرًا لاختيارك التسوق معنا في ماكس ونأمل أن نراك مرة أخرى قريبًا.<br><br>                    
            
            أصدقائك،<br> 
            فريق دعم ماكس</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1764452